package cn.hnthyy.thmz.service.his;

import cn.hnthyy.thmz.entity.his.MzBillItem;

import java.util.List;

public interface MzBillItemService {
    List<MzBillItem> queryMzBillItem();

    /**
     * 住院收费父类码
     * @return
     */
    List<MzBillItem> queryZyBillItem();
}
